# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/genmpage
# catalog-date 2007-03-07 00:33:49 +0100
# catalog-license lppl
# catalog-version 0.3.1
Name:		texlive-genmpage
Version:	0.3.1
Release:	4
Summary:	Generalization of LaTeX's minipages
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/genmpage
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/genmpage.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/genmpage.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/genmpage.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The GenMPage package generalizes LaTeX's minipages. Keyval
options and styles can be used to determine their appearance in
an easy and consistent way. Includes options for paragraph
indentation and vertical alignment with respect to the visual
top and bottom margins.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/genmpage/genmpage.sty
%doc %{_texmfdistdir}/doc/latex/genmpage/README
%doc %{_texmfdistdir}/doc/latex/genmpage/genmpage.pdf
#- source
%doc %{_texmfdistdir}/source/latex/genmpage/genmpage.dtx
%doc %{_texmfdistdir}/source/latex/genmpage/genmpage.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 0.3.1-4
+ Revision: 02e71c0
- Drop obsolete post scripts - replaced with triggers


